Issue 120510 - Move ant scripts from testgui to test module root
Move ant scripts from testgui to test module root
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 07:27 UTC by aliuzhe
Modified: 2013-07-11 10:58 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description aliuzhe 2012-08-09 07:27:55 UTC
Current Ant script for automated testing is placed in testgui. It should be in test module root.
Comment 1 SVN Robot 2012-08-09 09:26:34 UTC
"liuzhe" committed SVN revision 1371118 into trunk:
#120510# - Move ant scripts from testgui to test module root
Comment 2 SVN Robot 2012-08-16 08:29:39 UTC
"liuzhe" committed SVN revision 1373752 into trunk:
#120510# - Move ant scripts from testgui to test module root
Comment 3 SVN Robot 2012-08-16 08:31:34 UTC
"liuzhe" committed SVN revision 1373754 into trunk:
#120510# - Move ant scripts from testgui to test module root
Comment 4 aliuzhe 2012-08-31 02:32:25 UTC
fixed